## e-buffer-tagger e-buffer-tagger |

## Functions

void | e_buffer_tagger_connect ()
void | e_buffer_tagger_disconnect ()
void | e_buffer_tagger_update_tags ()

## Description

## Functions

### e_buffer_tagger_connect ()

    void
    e_buffer_tagger_connect (GtkTextView *textview);

### e_buffer_tagger_disconnect ()

    void
    e_buffer_tagger_disconnect (GtkTextView *textview);

### e_buffer_tagger_update_tags ()

    void
    e_buffer_tagger_update_tags (GtkTextView *textview);